langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_background_color
    - paragraphs.paragraphs_type.cuskt_layout
  module:
    - options
id: paragraph.cuskt_layout.field_background_color
field_name: field_background_color
entity_type: paragraph
bundle: cuskt_layout
label: 'Background Color'
description: 'Set the row background color for the layout'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
